RubyGems Navigation menu

police-dataflow 0.0.2

Pure Ruby implementtion of data flow label propagation.

Gemfile
          gem 'police-dataflow', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install police-dataflow
  
  
  
  
  
  
  

Authors:

  • Victor Costan

Owners:

Licenses:

  • MIT

Total downloads 1,419

For this version 484

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 24, 2013 (22 KB)
  2. 0.0.1 - March 28, 2012 (14 KB)